﻿
@{
    ViewBag.Title = "Index";
}
<h2>Impressum</h2>


<p>Marko Becarevic & Mario Bernardi</p>
<p>Musterstraße 10</p>
<p>Telefon: +49 30 123456, Fax: +49 30 123456</p>
<p>Email: info@restaurant.at</p>